<?xml version="1.0" encoding="UTF-8"?>
<component id="tributo_tarifas_list">
    <type>SEARCH</type>
    <title>Tarifas</title>
    <rows>80</rows>
    <width>550</width>
    <height>250</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdd_tributo_tarifas</table>
        <id_field>c8_tributo_id</id_field>        
        <select_fields>c16_tarifa_id,c10_ley_id,c32_articulo_id,c2_tipo_base_imponible_id,c3_tipo_tarifa,v128_tarifa,dt_desde</select_fields>
        <needed_fields></needed_fields>
        <order_by>1</order_by>
        <direction>asc</direction>
        <limit>25</limit>
        <offset>0</offset>                
        <select_labels id="c10_ley_id">
            
            <table>sdm_leyes</table>
            <id_field>c10_ley_id</id_field>
            <fields>v64_ley</fields>
            <document_fields>v64_ley</document_fields>
        </select_labels>
        <select_labels id="c32_articulo_id">
            
            <table>sdd_ley_articulos</table>
            <id_field>c32_articulo_id</id_field>
            <fields>v128_articulo</fields>
            <document_fields>v128_articulo</document_fields>
        </select_labels>
        <select_labels id="c2_tipo_base_imponible_id">
            
            <table>sdm_tipo_bases_imponibles</table>
            <id_field>c2_tipo_base_imponible_id</id_field>
            <fields>v64_tipo_base_imponible</fields>
            <document_fields>v64_tipo_base_imponible</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
    </clase>
    <grid>
        <columns>c16_tarifa_id,v128_tarifa,c3_tipo_tarifa</columns>
        <column id="c16_tarifa_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TARIFA</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="c3_tipo_tarifa">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>TIPO</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v128_tarifa">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESCRIPCION</header>
                <width>64</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="counter">
            <properties>
                <type>link</type>
                <data>text</data>
                <header>No.</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>NO</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>    
</component>